using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.ServiceModel;
using RDH.Data.Models;

//:IRegable ,IBaseBLL<UserInfo>,ISnapshotBLL<UserInfo>
namespace RDH.Data.BLL
{
    public partial interface IUserInfoBLL:IRegable ,IBaseBLL<UserInfo>,ISnapshotBLL<UserInfo>
    {
        IEnumerable<UserInfo> ListUserInfo();
        UserInfo GetByUserId(string userId);

        UserInfo GetByRfId(string rfid);
    }
}
